Name:		freedoom
Summary:	Complete and free DOOM IWAD
Version:	0.13.0
Release:	%mkrel 2
License:	BSD-3-Clause
Group:		Games/Shooter
Url:		https://freedoom.github.io/
Source0:        https://github.com/freedoom/freedoom/releases/download/v%{version}/%{name}-%{version}.zip
BuildArch:	noarch
Provides:	doom-iwad
Requires:	doom-engine

%description
FreeDOOM is a project to create a complete, free DOOM IWAD file. Combined with
a free DOOM engine, it will create a completely free DOOM-based game.

To play it, a game engine such as PrBoom or PrBoom+ is required.

%prep
%setup -q

%build
# Game data files. Nothing to build!

%install
install -Dpm644 %{name}1.wad %{buildroot}%{_gamesdatadir}/doom/%{name}1.wad
install -Dpm644 %{name}2.wad %{buildroot}%{_gamesdatadir}/doom/%{name}2.wad

%files
%doc CREDITS.txt README.html NEWS.html freedoom-manual*.pdf
%license COPYING.txt
%{_gamesdatadir}/doom/%{name}1.wad
%{_gamesdatadir}/doom/%{name}2.wad


%changelog
* Sat Jun 28 2025 umeabot <umeabot> 0.13.0-2.mga10
+ Revision: 2221237
- Mageia 10 Mass Rebuild

* Thu Feb 01 2024 daviddavid <daviddavid> 0.13.0-1.mga10
+ Revision: 2036668
- new version: 0.13.0
- license is BSD-3-Clause
+ wally <wally>
- preserve .wad file timestamps

* Mon Mar 21 2022 umeabot <umeabot> 0.12.1-3.mga9
+ Revision: 1812123
- Mageia 9 Mass Rebuild

* Mon Feb 17 2020 umeabot <umeabot> 0.12.1-2.mga8
+ Revision: 1537797
- Mageia 8 Mass Rebuild

* Mon Nov 11 2019 zezinho <zezinho> 0.12.1-1.mga8
+ Revision: 1459180
- new version 0.12.1

* Fri Mar 15 2019 shlomif <shlomif> 0.11.3-1.mga7
+ Revision: 1377677
- New version 0.11.3

* Thu Sep 20 2018 umeabot <umeabot> 0.11.2-3.mga7
+ Revision: 1278369
- Mageia 7 Mass Rebuild

* Sun Aug 26 2018 zezinho <zezinho> 0.11.2-2.mga7
+ Revision: 1254773
- fix file perms

* Fri Mar 17 2017 shlomif <shlomif> 0.11.2-1.mga6
+ Revision: 1093298
- new version 0.11.2

* Fri Apr 15 2016 shlomif <shlomif> 0.10.1-1.mga6
+ Revision: 1002806
- New version 0.10.1

* Mon Feb 08 2016 umeabot <umeabot> 0.8-4.mga6
+ Revision: 946565
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.8-3.mga5
+ Revision: 740221
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.8-2.mga5
+ Revision: 679332
- Mageia 5 Mass Rebuild

* Fri Mar 07 2014 akien <akien> 0.8-1.mga5
+ Revision: 600800
- Final 0.8 version

* Tue Oct 22 2013 umeabot <umeabot> 0.8-0.beta1.2.mga4
+ Revision: 545075
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 dams <dams> 0.8-0.beta1.1.mga4
+ Revision: 500729
- new version 0.8 (beta1) as it is a very huge bugfix release

* Fri Jan 11 2013 umeabot <umeabot> 0.7-7.mga3
+ Revision: 350827
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 09 2013 malo <malo> 0.7-6.mga3
+ Revision: 343776
- updated RPM group

* Wed Aug 15 2012 dams <dams> 0.7-5.mga3
+ Revision: 281403
- update %%summary and %%description

* Mon Aug 13 2012 dams <dams> 0.7-4.mga3
+ Revision: 281113
- update description
- clean specfile

* Wed Jul 27 2011 stormi <stormi> 0.7-3.mga2
+ Revision: 130010
- bump release so that it's higher than in mageia 1

* Tue Jun 21 2011 zezinho <zezinho> 0.7-2.mga2
+ Revision: 111289
- bump release
- require a doom-engine

* Mon Jun 20 2011 zezinho <zezinho> 0.7-1.mga2
+ Revision: 110385
- added a suggest for prboom qui get a playable game
- imported package freedoom


* Fri Mar 25 2011 Zombie Ryushu <ryushu@mandriva.org> 0.7-1mdv2010.1
+ Revision: 648448
- Upgrade to 0.7

* Sun Dec 05 2010 Oden Eriksson <oeriksson@mandriva.com> 0.6.4-2mdv2011.0
+ Revision: 610747
- rebuild

* Sat Mar 06 2010 Sandro Cazzaniga <kharec@mandriva.org> 0.6.4-1mdv2010.1
+ Revision: 514904
- fix license
- clean mixed-use-spaces-and-tabs
- update to 0.6.4

  + Shlomi Fish <shlomif@mandriva.org>
    - Added instructions on how to play

* Fri Sep 11 2009 Thierry Vignaud <tv@mandriva.org> 0.6.3-2mdv2010.0
+ Revision: 437589
- rebuild

* Fri Jan 09 2009 Zombie Ryushu <ryushu@mandriva.org> 0.6.3-1mdv2009.1
+ Revision: 327350
- New Version 0.6.3

* Thu Jul 24 2008 Thierry Vignaud <tv@mandriva.org> 0.5-3mdv2009.0
+ Revision: 245361
- rebuild

* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 0.5-1mdv2008.1
+ Revision: 136419
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Tue Dec 12 2006 Olivier Blin <oblin@mandriva.com> 0.5-1mdv2007.0
+ Revision: 95949
- initial freedoom release
- Create freedoom

